Subject: Trainer Candidate - Srikanth Basgonda
From: Srikanth Basgonda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 02:40:14 -0500

| | Tech Support Test

Name | Srikanth Basgonda
E-mail | [email-masked]
Phone Number | (+91) 7386461739
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Secunderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Medvarsity online pvt ltd | Quality Analyst | Currently working | 31300
Previous Employer 1 | Medi assist india pvt ltd | Sr Quality analyst | | 23000
Previous Employer 2 | Corporate solutions redefined india pvt ltd | Sr Quality Analyst | | 21000

If Selected, how much time do you need to join? | 30 days notice period
Please briefly describe your work experience specifically in Quality? | I have 8 yr of experience in Bpo, 6 yrs as Quality analyst & 2 yrs as a customer support Executive. Iam Lean six sigma yellow belt certified Quality analyst.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I worked on bottom quartile agents who are not performing. Where in i worked on them helped them to achieve their target in terms of sales as well as call quality. Helped them to improve in soft skills, to maintain the call flow & to understand the Need Analysis.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is what customers expect from us and great service is where we deliver more than customer expectations.
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |